Catatan Rilis Seri Saat Ini

0.11.0-15

Catatan Upgrade

  • Python 2.7 support has been dropped. Last release of senlin-dashboard to support python 2.7 is OpenStack Train. The minimum version of Python now supported by senlin-dashboard is Python 3.6.

0.11.0

Catatan Upgrade

  • Pindah nodejs4-jobs ke nodejs10.

  • Menjatuhkan pengujian py35.

  • Beralih ke URL batasan canonical baru pada master.

  • Menambahkan tes unit Python3 Train.